.iPhiForm .required label {
font-weight: bold;
}

.ModStellariPhiModulesOrgSelectorC {
    margin-top: 10px;
}

.User .ReadOnlyValue .thelabel {
    padding-top: 4px;
padding-right: 5px;
}

label {
    margin-right: 5px;
}

#Content #ContentWrap .TopPane {
height: auto !important;
}

.card .stretched-link {
    display: block;
    text-align: right;
    margin: 15px 15px calc(-.1rem + -17px) 0;
}

#dnn_ctr2493_ViewMyProfile_module_ctl02_ctl01_legend {
    background: white !important;
    border: none !important;
}

#dnn_ctr2493_ViewMyProfile_module_ctl02_ctl00_legend {
    background: white !important;
    border: none !important;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
}

::-webkit-scrollbar:vertical {
    width: 14px;
}

::-webkit-scrollbar:horizontal {
    height: 14px;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .5);
    border-radius: 10px;
    border: 2px solid #ffffff;
}
